<?php
include "conexion/conex.php";
$enlace =conectarbase();

$login = $_POST['login'];
$pass = $_POST['pass'];

$consulta2 = "SELECT * from admin where Login = '$login' AND Password = '$pass'";
$resultado2 = basedatos ($consulta2);

if ($row=mysql_fetch_array($resultado2)){
      session_start();
	  echo "admin";
      $_SESSION["autenticado"]= "SI";
	  echo "<script LANGUAGE='JavaScript'>
     alert($var);
     </script>";
	  $_SESSION["n_log"]=$login;
      $_SESSION["login"]= $row['Nombre_jefe'];
      $_SESSION["tipo"]="Admin";
	  $_SESSION["Log_admin"]=$row['Login'];
	  header ("Location: principal.php");
} else {       
  	  $consulta = "SELECT * from funcionarios where Login = '$login' AND password = '$pass'";
	  $resultado=basedatos($consulta);
	  
	  if ($row=mysql_fetch_array($resultado)) {
        	  session_start();
			  $var=$row['Nombre_funcionario'];
			  $_SESSION["autenticado"]= "SI";
			  echo "<script LANGUAGE='JavaScript'>
			 alert($var);
			 </script>";
			  $_SESSION["n_log"]=$login;
			  $_SESSION["login"]= $row['Nombre_funcionario'];
			  $_SESSION["tipo"]="usuario";
			  $_SESSION["Log_admin"]="";
			  header ("Location: principal.php");
      } else {       
   			 echo "<script LANGUAGE='JavaScript'>
     		alert('Usuario Desconocido');
     			history.go(-1)
     			</script>";

    		}

    }

mysql_close();
?>